#findform .form-item label {
	width: 100px;
}

#findform .form-item .description {
	margin-left: 100px;
}

#pane-left, #pane-right {
	width: 48.9%;
}

#pane-left {
	float: left;
}

#pane-right {
	float: right;
}

#content {
	overflow: auto;
	padding-bottom: 10px;
}

#button-container {
	clear: both;
	padding-top: 1em;
}

#waiter {
	text-align: center;
	display: none;
	margin: 1em 0;
}

#servererror, #noresults {
	display: none;
	color: #F00;
	font-weight: bold;
	margin: 1em 0;
	text-align: center;
	font-size: 1.1em;
}

#messages {
	display: none;
	margin: 1em 0 0 0;
}

#sorter,
#paging,
.request-modifications {
	display: none;
	text-align: right;
	font-size: 0.9em;
	margin: 0.5em 2px 0.5em 0;
	line-height: 16px;
}

#sorter .ui-icon,
.request-modifications .ui-icon {
	display: inline-block;
	vertical-align: bottom;
	margin-right: -4px;
}

#sorter a,
#paging a,
.request-modifications a {
	text-decoration: none;
	outline: none;
	white-space: nowrap;
}

#sorter .ui-state-active,
#paging .ui-state-active {
	border: 0;
	background: none;
	color: inherit;
}

#sorter .ui-state-hover {
	border: 0;
	background: none;
	font-weight: normal;
}

.request-modifications {
	display: block;
	float: right;
	white-space: nowrap;
}

#pagescontainer {
	display: inline-block;
}

#pagescontainer a {
	display: inline-block;
	margin: 0 4px;
}

#resultsnotice {
	display: none;
}

#results {
	display: none;
	margin-top: 1em;
	border-bottom: 1px solid #CCC;
}

.offers .bookable h2 {
	margin-top: 0;
}

.offers .bookable {
	margin-bottom: 1em;
}

#results .company {
	border-top: 1px solid #CCC;
	padding: 1em 4em;
	overflow: auto;
}

#results .company:first-child {
	border-top-width: 2px;
}

#results .company h2 {
	width: 150px;
	margin: 30px 0 0 0;
}

#results .company.offercount-1 h2 {
	margin-top: 5px;
}

#results .company.offercount-2 h2 {
	margin-top: 20px;
}

#results .company.longtitle h2 {
	margin-top: 0;
	margin-bottom: 5px;
	width: auto;
	float: none;
}

#results .company .offers {
	float: left;
	font-size: 1.1em;
}

#results .company.longtitle .offers {
	margin-left: 150px;
	float: none;
}

#results .company .offer {
	overflow: auto;
	margin: 5px 0;
}

#results .company .offer .class {
	font-weight: bold;
	width: 150px;
	float: left;
	padding: 4px 0;
}

#results .company .offer .price {
	color: #F00;
	width: 85px;
	float: left;
	text-align: right;
	padding: 4px 0;
}

#results .company .offer .moreinfo,
#results .company .offer .book {
	float: left;
	font-size: 0.9em;
	min-width: 0;
}

#results .company .offer .moreinfo {
	width: 150px;
	margin-left: 30px;
}

#results .company .offer .book {
	width: 75px;
	margin-left: 5px;
}

#results .company .offer .comment {
	float: left;
	clear: both;
	font-size: 0.8em;
	color: #666;
}

#results .company .offer .stubtext {
	float: left;
	font-size: 0.9em;
	width: 500px;
}

#results .company .button a {
	outline: none;
}

/** Hotel Only **/
#rooms-wrapper .form-item-value {
	float: left;
}

/** Print style **/
@media print {
	#sorter {
		display: none !important;
	}
}

/** Header: outline + stepprogress **/
#outline {
	font-size: 0.8em;
	padding: 5px 7px;
}

#outline h2 {
	font-size: 1.3em;
	margin: 0 0 0.2em 0;
}

#outline table {
	border-collapse: collapse;
	width: 100%;
}

#outline th {
	padding-right: 1em;
}

#outline td {
	padding-right: 1em;
}

#stepprogress {
	background: #FFF;
	border: 2px solid #EEE;
	border-top-width: 0;
	padding: 0.2em 0.5em;
	margin-top: -8px;
	margin-bottom: 10px;
}

#stepprogress .step {
	display: inline-block;
	padding: 0.2em 0 0.2em 0.5em;
	background: #FFF;
}

#stepprogress .step:after {
	content: ' ›';
	font-size: 1.2em;
	color: #999;
	font-weight: bold;
}

#stepprogress .step.current {
	font-weight: bold;
}

#stepprogress .step.next {
	color: #666;
}

#stepprogress .step:last-child:after {
	content: none;
}

/** Back / next button **/
.buttons {
	margin: 1.2em 0 1em 0;
	overflow: auto;
	clear: both;
}

.backbutton {
	float: left;
	line-height: 3em;
}

.bookbutton {
	float: right;
}

.bookbutton a,
.bookbutton a:link,
.bookbutton a:visited,
.bookbutton a:active,
button.bookbutton {
	font-size: 1.5em;
	line-height: 1.5em;
}

/** Select locations **/

#locationscontainer {
	position: relative;
	margin: 1em 0;
}

#locationsselect {
	width: 150px;
	margin-right: 10px;
	float: left;
}

#locationsselect ul {
	max-height: 360px;
	overflow: auto;
}

#locationsselect ul,
#locationsselect li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#locationsselect a.active {
	font-weight: bold;
}

#locationsselect li a {
	padding: 3px 0;
	font-size: 1.1em;
	display: inline-block;
}

/** Phone portrait **/
@media screen and (max-width: 567px) {
	.request-modifications {
		float: none;
		white-space: normal;
	}
}

/** Print **/
@media print {
	#outline,
	#stepprogress {
		display: none;
	}
}
